<!DOCTYPE html>
<html>
  <head>
    <title>Pracica de prova 4</title>
  </head>
  <body>
    <p>Numero</p>
    <p id="demo1"></p>
    <script>
      var cars = ["volvo","Lamborgini","Citroen","BMW","Yaris", "Fiat","Peugeot"];
      var i;
      while (i < 10){
        i %2 == 0;
        cars += "<br>Coche " + i;
        i++;
      }
      document.getElementById("demo1").innerHTML = cars[i];
    </script>
  </body>
</html>
